#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-hamlet
version:              0.5.0.1
visibility:           public
id:                   xml-hamlet-0.5.0.1-6M7ffnvSZ4K8OybeHKpgxV
key:                  xml-hamlet-0.5.0.1-6M7ffnvSZ4K8OybeHKpgxV
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://www.yesodweb.com/
synopsis:             Hamlet-style quasiquoter for XML content
description:          Hamlet-style quasiquoter for XML content
category:             Text
abi:                  0ae942fc3bcf7e5df4252e3ec8fcf096
exposed:              True
exposed-modules:      Text.Hamlet.XML
hidden-modules:       Text.Hamlet.XMLParse
import-dirs:          /usr/lib/ghc-9.0.1/site-local/xml-hamlet-0.5.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/xml-hamlet-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/xml-hamlet-0.5.0.1
hs-libraries:         HSxml-hamlet-0.5.0.1-6M7ffnvSZ4K8OybeHKpgxV
depends:
    base-4.15.0.0 containers-0.6.4.1 parsec-3.1.14.0
    shakespeare-2.0.25-3YqmJRHFNrhEHvJW5myBA template-haskell-2.17.0.0
    text-1.2.4.1 xml-conduit-1.9.1.1-9DykBsmy1EU9l4Y9XqHurw

haddock-interfaces:   /usr/share/doc/haskell-xml-hamlet/html/xml-hamlet.haddock
haddock-html:         /usr/share/doc/haskell-xml-hamlet/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

